Subject: Re: bug#76120: [PATCH] Expose the native sharing dialog (macOS)

From: Björn Bidar <[email-masked]>
Date: Fri, 14 Feb 2025 18:13:44 +0200

Stefan Kangas <[email-masked]> writes:

> Björn Bidar <[email-masked]> writes:
>
>> Eli Zaretskii <[email-masked]> writes:
>>
>>> It should be clear to everyone that if Richard upholds the view that
>>> I'm committing sabotage of the GNU project, either overt or covert, I
>>> will step down that very moment.
>
> The claim is completely frivolous, IMNSHO.
>
>> I'm not sure how that view point came up exactly
>
> Please see up-thread:
>
>     "[This] amounts to overt if well-intentioned sabotage of the GNU
>     project's raison d'etre."

Ah thank you for citing the referenced point here.

Point is still IMHO that (actively) sabotaging and unintentionally
doing something which sabotages something are two different things IMHO.